#banner {
	position:absolute;
}

.oneByOne_item {
	position:absolute;
	width:1060px;
	height:274px;
	display:none;
	overflow:visible;
	background:transparent !important;
}
.oneByOne_item .text_1_1 {
	position:relative;
	float:left;
	width:595px;
	font-size:72px !important;
	line-height:72px !important;
}
.oneByOne_item .text_1_2 {
	position:relative;
	float:left;
	width:614px;
}
img.item_1_1 {
	position:absolute;
	top:0px;
	left:586px;
}
img.item_1_2 {
	position:absolute;
	top:0px;
	left:626px;
}
img.item_1_3 {
	position:absolute;
	top:0px;
	left:606px;
}
.oneByOne_item2 {
	position:absolute;
	width:930px;
	height:390px;
	display:none;
	overflow:hidden;
	z-index: 15;
}
.oneByOne_item2 .text_1_1 {
	position:relative;
	margin:220px 0 0 30px;
	width:250px;
	background:url(/web/20160530163034im_/http://www.beiwailiuxue.com/images/bg-transparent-dark3.png) repeat; padding:14px 17px; border:0px solid #fff; color:#d2d2d2 !important;
}
.oneByOne_item2 .text_1_1 h4 {
	color:#fff !important;
}
.oneByOne_item2 .text_1_1 a {
	color:#fff !important;
	border-bottom:1px dotted #fff !important;
}
.oneByOne_item2 .text_1_1 a:hover {
	border-bottom:1px solid #fff !important;
}
img.item_2_1 {
	position:absolute;
	top:0px;
	left:0px;
}

/*
     FILE ARCHIVED ON 16:30:34 May 30, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:48 Aug 04, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 6.085
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.028
  esindex: 0.013
  cdx.remote: 120.742
  LoadShardBlock: 243.212 (3)
  PetaboxLoader3.datanode: 229.714 (4)
  load_resource: 232.225
  PetaboxLoader3.resolve: 158.684
*/